Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2 Amd 1

Sampled Values, Server

Siemens AG

Wernerwerkdamm 5
13629 Berlin
Germany

7VU85 High Speed Busbar Transfer

Firmware version: V09.40

Relay
1.2

Basic Exchange (B1a), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), File
Transfer (B14), GOOSE Publish (9a),
GOOSE Subscribe (9b), SBO Control
(12b), Sampled Value Publish (11a),
Sampled Value Subscribe (11b), Service
Tracking (B15), Setting Group (B4),
Setting Group Definition (B4+),
Substitution (B3), Time sync PTP
(B13b), Time sync SNTP (B13a),
Unbuffered Reporting (B5)

Herbert Falk

02/14/2023

61850-6, 61850-7-1, 61850-7-2,
61850-7-3, 61850-7-4, 61850-8-1,
61869-9

DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File

Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation

Test:
Serial Number:

Publisher Legacy
Variants:

Publisher Preferred

Rates:

Publisher Preferred

Variants:

Subscriber Legacy
Variants:

Subscriber Preferred

Variants:

Subscriber Preferred

Rates:

Edition 2 with Amendment 1 Server Test
Procedures version 1.2

23-2512_DNV_Siemens_7VU85_Server
Ed2Amd1_Certificate.pdf

SHA256:
5C85F1B4A30249F4A1E7B8BB5F35A9
E8036DB3508F57FC17FEABCAQ5AF73
CCo4

Yes

F12800S8l114U4, F15360S814U4,
F4000S114U4, F4800S114U4

F14400S6, F4800S2

F4800S2116U16, F14400S6112U12
F12800S8l114U4, F15360S814U4,

F4000S114U4, F4800S114U4
F4800S2116U16

F4800S2

Description

SIPROTEC 5 - 7VU85 High Speed Busbar Transfer with three 10202

History

#1 - 02/14/2023 12:24 PM - Herbert Falk
- Publisher Preferred Rates F14400S6, F4800S2 added
- Publisher Preferred Rates deleted (-)

04/23/2024

1/2




- Subscriber Preferred Rates F14400S6, F4800S2 added
- Subscriber Preferred Rates deleted (-)

#2 - 02/14/2023 12:29 PM - Herbert Falk

- Approval Date set to 02/14/2023

- Publisher Preferred Variants set to F4800S2116U16, F14400S6112U12
- Subscriber Preferred Variants set to F4800S2/16U16

- Subscriber Preferred Rates deleted (F14400S6)

#3 - 02/05/2024 08:52 AM - Herbert Falk
- 61850 Tested Aspects Sampled Values added
